Subject: Re: bug#38502: 27.0.50; minibuffer-scroll-other-window with multiple frames

From: nvp <[email-masked]>
Date: Fri, 6 Dec 2019 03:04:35 -0500

I've noticed that the new completion windows can also become
much larger than they used to be, eg. covering nearly everything
completing after "(ma" for example.  I'm sure this is customizable,
but is there a general consensus on what/which real estate they
should take up?

I think leaving decent portions of the calling buffers can be quite
useful at times in order to "think as little as possible", eg.
avoid needing to check back to finish a though.

On Fri, Dec 6, 2019 at 2:37 AM martin rudalics <[email-masked]> wrote:

>  > TAB and S-TAB should scroll the the completion buffer.  But what about
> C-M-v?
>  > Is it documented somewhere what buffer it's intended to scroll?
>
> It should scroll 'minibuffer-selected-window' whichever buffer is
> displayed there.
>
> martin
>